<template>
  <div>
    <Nuxt />
  </div>
</template>

<style lang="stylus">
  body
    margin 0

  #__nuxt
    font-family 'Avenir', Helvetica, Arial, sans-serif
    -webkit-font-smoothing antialiased
    -moz-osx-font-smoothing grayscale
    background-color #f0ecf0
    color #2c3e50
</style>

<script lang="ts">
import { Component, Vue } from 'nuxt-property-decorator';

@Component
export default class Default extends Vue {}
</script>
